WordPress 4.9.4维护更新

WordPress 4.9.4现已发布。

此维护性更新修正了4.9.3版中的一个严重问题。该问题会导致站点不能进行自动更新,并需要您(或您的主机提供商)进行操作来升级到4.9.4。

在四年前,我们在WordPress 3.7“Basie”中加入了WordPress的自动更新功能,来让您不用费力也能有一个安全且无漏洞的站点。在这四年中,该功能已经为数百万计的WordPress实例提供了自动更新,并极少出现问题。不幸的是,我们在昨天发布4.9.3版后,找出了其中存在的一个严重问题。该问题会导致WordPress在试图更新到4.9.4时遇到错误,并需要您通过WordPress仪表盘或主机更新工具来进行更新。

要获得关于此问题的技术详情,请查阅我们的核心开发博客。要查阅完整更新列表,请参见工单列表

下载WordPress 4.9.4简体中文版或在仪表盘→更新中点击“现在更新”。

发表评论

This site uses Akismet to reduce spam. Learn how your data is processed.